2020-04-02 11:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002952ConanTheCimmerian[WHDLoad Installs Games] OCSpublic2020-03-27 15:08
ReporterMailman 
Assigned ToCFOUProject InfoConan the Cimmerian (Synergistic/Virgin)
http://www.whdload.de/games/ConanTheCimmerian.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002952: Save option does not work
DescriptionWhen you choose SAVE from the menu, you will be informed that saving was done properly. Unfortunately the save does not occur. If you restore the game you will start from the beginning. Quiting the game also does not help in creating the save game.
TagsNo tags attached.
MachineA1200
CPU68040 + PPC
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003724

Mailman (reporter)

Well, I investigated the case further and it seems that the slave is trying to make a save game but there is no free space on the first disk to do it. Since the slave uses Disk.1 structure instead of separate files the problem also occurs and this is why save is not performed.

note ~0007909

CFOU (developer)

to fix use files

note ~0007972

CFOU (developer)

save is automaticaly in save.dat copy of game.dat but you need contineu to play... see manual

there are no free space problem.. because save.dat is already on the disk

note ~0007973

CFOU (developer)

in fact save game is on disk 2 with write protection enable...

i fixe it.

for obscure reason i can use file with k13

only black screen but soon is ok

note ~0007975

CFOU (developer)

to save on disk you need exit game.

so i have add ExitKey support for 68000

note ~0007976

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2014-02-10 20:44 Mailman New Issue
2014-02-12 13:56 Psygore Assigned To => CFOU
2014-02-12 13:56 Psygore Status new => assigned
2014-02-15 11:09 Mailman Note Added: 0003724
2020-03-20 02:03 CFOU Note Added: 0007909
2020-03-27 13:57 CFOU Note Added: 0007972
2020-03-27 14:01 CFOU Note Added: 0007973
2020-03-27 15:08 CFOU Note Added: 0007975
2020-03-27 15:08 CFOU Status assigned => closed
2020-03-27 15:08 CFOU Resolution open => fixed
2020-03-27 15:08 CFOU Note Added: 0007976
+Issue History